html { scroll-behavior: smooth;}
*main { margin: 0px; padding: 0;}
img { width: 100%;}


.entry-title{
	text-align: center;
	font-weight: bold;
	margin: 20px 0px;
}
.sanphamnoibat {
	padding: 30px 0px;
	margin-bottom:30px;
}
.box_noidung {
	padding-top:40px;
	font-size:18px;
	text-align: justify;
}
.box_noidung img {    
	object-fit: cover;
}




/* menu */
.navbar-brand img { width: 90px;}

.nav-link {
    color: #8c6000 !important;
    text-transform: uppercase;
    font-weight: bold !important;
    padding: 0px 12px !important;
    font-size: 18px !important;
    text-align: center !important;
}
.nav-link:hover { color: #af7468 !important;}
.header { 
    position: fixed;
    z-index: 10;
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
}

/* banner */
.text-banner-title { font-size: 50px;}
.banner {
    position: relative;
    margin-top: 125px;
	cursor: pointer;
}
.text-banner {
    position: absolute;
    left:0;
    top: 50%;
    background: rgba(0, 0, 0, 0.5);
    padding: 15px;
	text-align: left;
    color: #fff;
    max-width: 50%;
	transform: translateY(-50%);
    animation: zoomin ease 0.2s; 
    animation-duration:3s;
    animation-iteration-count: 1; 
}
@keyframes zoomin
{
    0%{ opacity: 0;
        transform: scale(0.5);

    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

/* slide */


.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

/* giới thiệu */
.img-gioi-thieu { cursor: pointer;}

.content-1 {
    margin-top: 50px;
}
.gioi-thieu-title {
    background:	linear-gradient(to right,#90597a ,#c76b19 ); 
    -webkit-background-clip: text;
    color: transparent;
    font-family: 'Noto Serif';
    padding: 30px 0px;
    text-transform: uppercase;
}

.gioi-thieu-desc {
    font-size: 18px;
    font-family: 'Noto Serif';
    text-align: justify;

}

/* xương như ngọc */
.img-xuong {
    text-align: center;
	cursor: pointer;
	padding: 0px 5px;
}
.img-xuong img { 
    width: 100%;
    margin-top: 57px;
	width: 100% !important;

        height: auto !important;
}
.xuong {
	display: flex;
	align-items: center;
}
.xuong-nhu-ngoc li { line-height: 30px;}

.xương-left { 
    text-align: left;
    padding: 0px 60px ;
}
.text-xuong {
    background-color: rgba(107, 28, 76, 0.79);
    font-size: 100%;
    padding: 10px 40px ;
    color: #fff;
	cursor: pointer;

}
.content-2 .row {
    --bs-gutter-x: 0rem;
}

.xuong-nhu-ngoc  .gioi-thieu-title { 
    text-align: center;
    padding: 50px 0px;
}
.xuong-desc {
    text-align: justify;
    font-size: 18px;
    font-family: 'Noto Serif';
}

.img-hinh-anh-xuong { 
    height: 350px;
    padding: 15px 0px;
	cursor: pointer;
}

.img-hinh-anh-xuong img { 
    height: 100%;
    transition: transform .2s; /* Animation */
    object-fit: cover;
}

.img-hinh-anh-xuong img:hover { 
    transform: scale(1.1); 
    background-color: 	rgb(0, 0, 0, 0.70);
}

.hinh-anh-xuong-title {
    font-family: 'Noto Serif';
    font-weight: bold;
    padding: 20px 0px;   
}
.content-2 { margin-top: 30px;}
.content-3 { margin-top: 51px;}

/* học viện */
.content-4 { margin-top: 100px;}
.hoc-vien .gioi-thieu-title { text-align: center;}

.hoc-vien-background {
    background-image: url(./img/hoc-vien-bg.jpg);
}

.content-4 .row {
    --bs-gutter-x: 0rem;
}

.hoc-vien-left { 
    text-align: left;
    padding: 0px 60px ;
}
.text-hoc-vien {
    background-color: 	rgb(0, 0, 0, 0.70);
    font-size: 100%;
    padding: 30px 40px ;
    color: #fff;
	cursor: pointer;
}

.hoc-vien-desc {
    text-align: justify;
    font-size: 18px;
    font-family: 'Noto Serif';
}

.hinh-anh-hoc-vien { 
    padding: 15px 0px;
}

.img-hoc-vien {     
    height: 320px;
    position: relative;
	cursor: pointer;
}

.img-hoc-vien img {     
    height: 100%;
    object-fit: cover;
}

.img-hoc-vien::before {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.img-hoc-vien:hover::before {
    display: block;
}

.text-hinh-anh-hoc-vien {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    flex-direction: column;
    display: none;
    width: 100%;
    align-items: center;
    padding: 0px 20px;
}

.hinh-anh-hoc-vien-desc {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
}

.img-hoc-vien:hover .text-hinh-anh-hoc-vien {
    display: block;
}

/* sự kiện */
.content-5 { margin-top: 50px;}
.su-kien .gioi-thieu-title { 
    text-align: center;
}

.gioi-thieu-desc li {
    list-style-type: none;
    line-height: 30px;
}
.img-su-kien { 
	margin-top: 35px;
	cursor: pointer;
}

/* footer */
.foot-1 {
    margin-bottom: 30px;
}

.foot-truc-vu {
	font-weight: bold;
    color: #fff;
    padding-top: 20px;  
}

.foot-truc-vu a{
    color: #fff;
	text-decoration: none;
}

.foot-truc-vu a:hover{
    color: #fff;
}

.foot-title { 
    font-weight: bold;
    color: #fff;
    padding: 20px 0px;
    margin-top: 30px;
}
.footer { 
    background:	linear-gradient(to right,#90597a ,#c76b19 ); 
    margin-top: 50px;
}

.foot-1 a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.foot-1 a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #8c6000;

}
.lien-he .fa-solid { 
    color: #fff;
    padding-right: 10px;
}

.map iframe { width: 100%;}

.black-footer { 
	text-align: center;
	border-top: 1px solid #fff;
	padding: 12px 0px;
    color: #fff;
}
.black-footer a { 
    color: #fff;
    text-decoration: none;
}

/* tin tức */
.content-6 { margin-top: 50px;}

.tin-tuc { text-align: center;}

.tin__item-thumb {
    overflow: hidden;
	height:350px;
}

.tin__item-thumb img{
    height: 280px;
    object-fit: cover;
    width: 100%;
	height:100%;
}



.tin__item-name {
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding: 6px 0;
	text-decoration: none;
}

.tin__item-desc {
    font-style: italic;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-align: justify;
}

.tin__item-link {
    color: #000;
	text-decoration: none;
}

.tin__item-link:hover {
    color: #000;
}

/* call */
.contact__with-zalo {
    position: fixed;
    bottom: 25%;
    left: 2%;
    z-index: 90000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact__zalo-link,
.contact__phone-link {
    width: 60px;

}

.contact__zalo-link-icon,
.contact__phone-link-icon {
    width: 100%;
    animation: rotateRight infinite ease 0.9s;
}



.contact__with-move-zalo::before {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(0, 217, 255, 0.5);
    animation: zoomIn infinite 0.9s;
}

.contact__with-move-zalo::after {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(0, 217, 255, 0.2);
    animation: zoomIn2 infinite 0.9s;
}

.contact__with-phone {
    position: fixed;
    bottom: 12%;
    left: 2%;
    z-index: 90000;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 50%;
    width: 55px;
    height: 55px;
}

.contact__with-move-phone::before {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(253, 223, 89, 0.5);
    animation: zoomIn infinite 0.9s;
}

.contact__with-move-phone::after {
    position: absolute;
    content: "";
    z-index: -1;
    border-radius: 50%;
    background: rgba(253, 223, 89, 0.2);
    animation: zoomIn2 infinite 0.9s;
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        width: 60px;
        height: 60px;
    }
    50% {
        opacity: 1;
        width: 80px;
        height: 80px;
    }
    100% {
        opacity: 0;
        width: 60px;
        height: 60px;
    }
}
@keyframes zoomIn2 {
    0% {
        opacity: 0;
        width: 60px;
        height: 60px;
    }
    50% {
        opacity: 1;
        width: 100px;
        height: 100px;
    }
    100% {
        opacity: 0;
        width: 80px;
        height: 80px;
    }
}

@keyframes rotateRight {
    0% {
        transform: rotate(0)
    }
    50% {
        transform: rotate(45deg)
    }
    100% {
        transform: rotate(0)
    }
}

/* backtop */
.go_to_top {
    position: fixed;
    bottom: 10%;
    right: 2%;
    width: 40px;
    height: 40px;
    background: #000;
    border-radius: 50%;
    box-shadow: 0 5px 15px rgba(255, 255, 255, 0.7);
    justify-content: center;
    align-items: center;
    z-index: 9000;
    cursor: pointer;
    display: none;
}


.go_to_top-icon {
    color: #fff;
    font-size: 18px;
}

.go_to_top.show {
    display: flex;
    animation: sideUp ease 0.2s;
}

@keyframes sideUp {
    from {
        opacity: 0;
        transform: translateY(40px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}